is.section
Prev | Common » Base Template Reference | Next

## is.section

is.section — Tests if a given node is a section-level element

## Synopsis

    <xsl:template name="is.section">
    <xsl:param name="node" select="."/>
      ...
    </xsl:template>

##

This template returns '1' if the specified node is a section (Section, Sect1, Sect2, etc.), and '0' otherwise.

## Parameters

node

  The node which is to be tested.

## Returns

This template returns '1' if the specified node is a section (Section, Sect1, Sect2, etc.), and '0' otherwise.

Prev | Up | Next
is.component | Home | section.level